@charset "UTF-8";
/*禁用样式，加important*/
/*定义media-queries的最大和最小宽度*/
/*定义animation的@keyframe*/
/*关于属性的浏览器兼容写法*/
#stateAll, #statePoint, #stateSt {
  font-family: '微软雅黑';
  margin-bottom: 100px;
}

#stateAll .loadBg, #statePoint .loadBg, #stateSt .loadBg {
  width: 100%;
  height: 100%;
  height: 1000px;
  position: fixed;
  top: 0;
  z-index: 99999;
  background: url("../images/main_spinnerr.gif") 50% 50% no-repeat #fff;
}

#stateAll .loadBg.loadHide, #statePoint .loadBg.loadHide, #stateSt .loadBg.loadHide {
  display: none;
}

#stateAll .pc_inne, #statePoint .pc_inne, #stateSt .pc_inne {
  width: 100%;
  margin-top: 50px;
}

#stateAll .pc_inne .inne_item, #statePoint .pc_inne .inne_item, #stateSt .pc_inne .inne_item {
  width: 20%;
  text-align: center;
}
#stateAll .pc_inne .inne_item, #statePoint .pc_inne .inne_item, #stateSt .pc_inne .inne_item {
  transform: translateY(100px);
  opacity: 0;
}

#stateAll .pc_inne .inne_item.animate, #statePoint .pc_inne .inne_item.animate, #stateSt .pc_inne .inne_item.animate {
  transition-duration: ease-out;
  transform: translateY(0px);
  opacity: 1;
}
#stateAll .pc_inne .inne_item .item_padd, #statePoint .pc_inne .inne_item .item_padd, #stateSt .pc_inne .inne_item .item_padd {
  background: #fff;
  cursor: pointer;
  padding: 15px;
  transition: all .6s;
  margin: 0 auto;
  width: 327px;
  height: 402px;
  margin-bottom: 30px;
}

#stateAll .pc_inne .inne_item .item_padd .tp_img {
  width: 100%;
  height: 214px;
  max-height: 214px;
}

#stateAll .pc_inne .inne_item .item_padd .tit, #statePoint .pc_inne .inne_item .item_padd .tit, #stateSt .pc_inne .inne_item .item_padd .tit {
  text-align: left;
  margin-top: 8px;
}

#stateAll .pc_inne .inne_item .item_padd .tit a, #statePoint .pc_inne .inne_item .item_padd .tit a, #stateSt .pc_inne .inne_item .item_padd .tit a {
  color: #000;
  font-size: 16px;
}

#stateAll .pc_inne .inne_item .item_padd .tit span, #statePoint .pc_inne .inne_item .item_padd .tit span, #stateSt .pc_inne .inne_item .item_padd .tit span {
  color: #c2c2c2;
}

#stateAll .pc_inne .inne_item .item_padd .tit_inne, #statePoint .pc_inne .inne_item .item_padd .tit_inne, #stateSt .pc_inne .inne_item .item_padd .tit_inne {
  text-align: left;
  margin-top: 8px;
  color: #c2c2c2;
  font-size: 14px;
  line-height: 22px;
}

#stateAll .page, #statePoint .page, #stateSt .page {
  width: 100%;
  margin-top: 0px;
}

#stateAll .page ul li a, #statePoint .page ul li a, #stateSt .page ul li a {
  border: none;
  border-radius: 20px;
  background: #01B6E0;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  margin: 0 10px;
}

#stateAll .page ul li a:hover, #statePoint .page ul li a:hover, #stateSt .page ul li a:hover {
  background: #09d5ff;
}

#stateAll .page ul .item a, #statePoint .page ul .item a, #stateSt .page ul .item a {
  display: block;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  padding: 0;
}

#stateAll .page ul .item .changeColor, #statePoint .page ul .item .changeColor, #stateSt .page ul .item .changeColor {
  background: transparent;
  color: #666666;
}

#stateAll .page ul .item2 a, #statePoint .page ul .item2 a, #stateSt .page ul .item2 a {
  display: block;
  width: 100px;
  height: 40px;
  line-height: 40px;
  padding: 0;
}

@media screen and (min-width: 769px) {
  #stateAll .pc_inne .inne_item .item_padd:hover, #statePoint .pc_inne .inne_item .item_padd:hover, #stateSt .pc_inne .inne_item .item_padd:hover {
    background: #00B6E0;
    color: #fff;
  }
  #stateAll .pc_inne .inne_item .item_padd:hover .tit a, #statePoint .pc_inne .inne_item .item_padd:hover .tit a, #stateSt .pc_inne .inne_item .item_padd:hover .tit a {
    color: #fff;
  }
  #stateAll .pc_inne .inne_item .item_padd:hover .tit span, #statePoint .pc_inne .inne_item .item_padd:hover .tit span, #stateSt .pc_inne .inne_item .item_padd:hover .tit span {
    color: #fff;
  }
  #stateAll .pc_inne .inne_item .item_padd:hover .tit_inne, #statePoint .pc_inne .inne_item .item_padd:hover .tit_inne, #stateSt .pc_inne .inne_item .item_padd:hover .tit_inne {
    color: #fff;
  }
}
